Mailinglist Archive: opensuse-de (6022 mails)

< Previous Next >
Re: Acrobat Reader funktioniert nicht mehr
  • From: "Felix E. Klee" <felix.klee@xxxxxxx>
  • Date: Tue, 5 Feb 2002 20:13:39 +0100
  • Message-id: <200202051912.UAA09487@xxxxxxxxxxxxxxxxx>
On Sunday, 3. February 2002 21:55, Felix E. Klee wrote:
vermutlich seitdem ich von SuSE 7.2 auf SuSE 7.3 geupgraded habe,
funktioniert Acrobat Reader nicht mehr vernünftig. Hier ein Beispiel:

felix@ibm550:~/doc/comp-phys/monte-carlo> acroread coulomb.pdf
Warning: charset of fontList (ISO8859-15) does not match locale
(ISO8859-1). Exited with error code: 0x400e0009.

Was könnte die Ursache für dieses Problem sein und wie behebe ich es?

Ich habe inzwischen herausgefunden, warum Acrobat Reader bei mir immer
abstürzt: er verträgt sich nicht mit 24 Bit Farbtiefe. Ich habe diese deshalb
auf 16 Bit heruntergesetzt.

Felix



< Previous Next >
References